/* Some general styles overriding (or additional to) the native LOB styles */

.verify-demo-results .tooltip-container {
  display: inline-block;
}

.icon-smaller {
  vertical-align: middle;
  width: 18px;
}

.less-space:last-child {
  margin-bottom: 0;
}
.less-space .icon-list-item {
  margin-bottom: 18px;
  padding-bottom: 0;
}
.less-space .icon-list-item.icon-list-item-last {
  margin-bottom: 0;
  padding-bottom: 0;
}

.margin-bottom {
  margin-bottom: 24px;
}

.circle-small.transparent {
  background: transparent;
}

/* The main address validation content area */

.expander {
  height: 0;
  position: relative;
}
.expander.visible {
  height: auto;
}
.expander .expander-body {
  display: none;
}
.expander.visible .expander-body {
  display: block;
}

.expander > a {
  background: #fff;
  border-radius: 18px;
  color: #324350;
  display: inline-block;
  height: 36px;
  left: 50%;
  line-height: 32px;
  padding: 0 20px;
  position: absolute;
  transform: translateX(-50%);
  top: calc(100% + 18px);
}
.expander > a:after {
  background: url('./images/ico-chevron.svg') 50% 50% no-repeat;
  content: '';
  display: inline-block;
  height: 14px;
  margin: 0 0 0 5px;
  transition: all .2s ease;
  vertical-align: middle;
  width: 14px;
}

.expander.visible > a:after {
  transform: rotate(180deg);
}

@media screen and (max-width: 479px) {
  .expander > a,
  .expander.visible > a {
    top: 100%;
  }
}

.verify-demo-results.verify-demo-response {
  background: #fff;
  border: 0;
}
.verify-demo-results.verify-demo-response > header {
  margin-bottom: 40px;
  text-align: center;
}
.verify-demo-results.verify-demo-response > header h4 {
  font-size: 23px;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 8px;
}
.verify-demo-results.verify-demo-response > header h6 {
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
}

#verification-demo-response.verify-demo-results.verify-demo-response table.deliverability {
  margin-bottom: 25px;
}
#verification-demo-response.verify-demo-results.verify-demo-response table.deliverability tbody th,
#verification-demo-response.verify-demo-results.verify-demo-response table.deliverability tbody td {
  padding: 2px 0;
  line-height: 2;
}
#verification-demo-response.verify-demo-results.verify-demo-response table.deliverability tbody th {
  font-weight: 400;
  text-align: left;
  white-space: nowrap;
}
#verification-demo-response.verify-demo-results.verify-demo-response table.deliverability tbody th .icon-smaller {
  margin-right: 15px;
}
#verification-demo-response.verify-demo-results.verify-demo-response table.deliverability tbody th .icon-smaller:not(:first-child) {
  margin-left: 15px;
}
#verification-demo-response.verify-demo-results.verify-demo-response table.deliverability tbody th .tooltip-container {
  display: inline-block;
  margin-left: 15px;
}
#verification-demo-response.verify-demo-results.verify-demo-response table.deliverability tbody th .tooltip-circle {
  background: #fff;
  border: 2px solid #c5d6e6;
  color: #c5d6e6;
  height: 24px;
  width: 24px;
}
#verification-demo-response.verify-demo-results.verify-demo-response table.deliverability tbody td {
  font-style: italic;
  
  text-align: right;
}

@media screen and (max-width: 479px) {
  #verification-demo-response.verify-demo-results.verify-demo-response table.deliverability tbody th,
  #verification-demo-response.verify-demo-results.verify-demo-response table.deliverability tbody td {
    display: block;
    text-align: left;
  }
}

#verification-demo-response.verify-demo-results.verify-demo-response table.deliverability tbody td .badge {
  display: inline-block;
  font-style: normal;
  line-height: 20px;
}

.card.bg-gray-4 header.card-head {
  border-bottom: 0;
  padding-bottom: 0;
}
.card.bg-gray-4 header.card-head h6 {
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 0;
}
.card.bg-gray-4 .card-body {
  padding-bottom: 40px;
}

.card.bg-clouds {
  background-image: url('./images/clouds.svg'), url('./images/clouds.svg'), url('./images/clouds.svg');
  background-position: left 0 bottom -15px, left 20% bottom 20px, right 0 bottom -10px;
  background-size: 20% auto, 10% auto, 10% auto;
  background-repeat: no-repeat;
}
.card.bg-clouds-2 {
  background-image: url('./images/clouds.svg');
  background-position: right 0 bottom -20px;
  background-size: 30% auto;
  background-repeat: no-repeat;
}
.card.bg-clouds-3 {
  background-image: url('./images/clouds.svg'), url('./images/clouds.svg'), url('./images/clouds.svg');
  background-position: left 0 bottom -15px, left 35% bottom 15px, left 60% bottom -10px;
  background-size: 30% auto, 10% auto, 15% auto;
  background-repeat: no-repeat;
}
.card.bg-clouds-4 {
  background-image: url('./images/clouds.svg'), url('./images/clouds.svg'), url('./images/clouds.svg'), url('./images/clouds.svg'), url('./images/clouds.svg');
  background-position: left 3% bottom 20px, left 10% bottom -40px, right 20% bottom -20px, right 0 bottom -20px, right 15% bottom 20px;
  background-size: 10% auto, 30% auto, 20% auto, 20% auto, 5% auto;
  background-repeat: no-repeat;
}
.card:last-child {
  margin-bottom: 0;
}

table.address-info th {
  font-weight: 400;
  text-align: right;
}
#verification-demo-response .card table.address-info tbody tr th,
#verification-demo-response .card table.address-info tbody tr td {
  padding:5px 0;
}
#verification-demo-response .card table.address-info tbody tr th {
  padding-right: 10px;
  width: 50%;
}
#verification-demo-response .card table.address-info tbody tr td {
  font-weight: 500;
  padding-left: 16px;
}

table.address-info .badge {
  display: inline-block;
  margin-left: -16px;
}
table.address-info .text-warning {
  color: #d79139;
}

